# ItemIdentifier

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**marketplace_id** | **string** | A marketplace identifier. Specifies the marketplace from which prices are returned. | 
**asin** | **string** | The Amazon Standard Identification Number (ASIN) of the item. | [optional] 
**seller_sku** | **string** | The seller stock keeping unit (SKU) of the item. | [optional] 
**item_condition** | [**\Swagger\Client\Models\ConditionType**](ConditionType.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

